dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- Indicates if the device is on (true) or off (false)
model:
- https://schema.org/Boolean
property: 'on'
type:
- boolean
typeNGSI:
- Property
